/* Picker Value */

/* Default Item */
"Male|Female" = "Hombre|Mujer ";

/* Default Item */
"Savings|Checking|Chequing|Money Market|401K|Brokerage|IRA" = "Cuenta de ahorros|Cuenta corriente|Mercado monetario|Corretaje|Cuenta de jubilación individual|Otros";

/* Default Item */
"POP3|IMAP|Others" = "POP3|IMAP|Exchange|Otros";

/* Default Item */
"Premier|Premier Executive|1K|Elite|Ivory|Silver|Gold|Platinum|PPS|PPS Solitaire" = "1K|Bronze|Diamond|Elite|Emerald|Premier|Premier Executive|Ivory|Gold|Platinum|PPS|PPS Solitaire|Ruby|Sapphire|Silver|Otros";

/* Default Item */
"WPA|WPA2|WEP" = "WPA|WPA2|WEP";
